*{
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}
html {
  scroll-behavior: smooth;
}
.contactMedia{
	background-color: #F1F4F8;
}
.logo{
	width: 7em;
}
.realtor{
	width: 100%;
	background-color: #ffffff!important;
}
.details{
	padding-left:2em;
	margin-bottom:0;
}
.close{
	font-size: 2.5rem;
}
.headList{
	justify-content: center;
}
.contactArea{
	padding-left: 3em;
	padding-bottom: 1em;
}
.contactArea a{
	color: black;
}
.scrolled {
    background-color: #fff;
	transition: 0.3s;
	box-shadow: 0px 1px #888888;
}
.small_head{
	font-size: 13px;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    /* color: black; */
    color: #b1b493;
    letter-spacing: 3px;
}
.big_head{
	font-size: 34px;
	text-transform: capitalize;
	line-height: 1.5;
}
.head_title{
	font-size:22px;
	font-weight:bold;
}
.left_title{
	font-size:15px;
	font-weight:bold;
	color:#333;
}
.banner{
	padding: 0px;
	background-image: url(../images/dubai.jpeg);
	background-size: cover;
	background-repeat: no-repeat;
	height: 80vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: top;
}
.banner{
	text-align: center;
	font-size: 10vmin;
	color: white;
	font-weight: 200;
}
.titler{
	font-size: 20px;
    font-weight: 500;
    border-bottom: 1px solid red;
    font-style: italic;
}
.year{
	padding-left:1em;
	height:100%;
	font-style: italic;
	/* align-items: center; */
}
.heading{
	/* justify-content: center; */
	padding-left:2em;
}
.subContent{
	text-align: center;
	font-size: 10vmin;
	color: white;
	font-weight: 200;
}
.timeline p{
	margin-bottom:0;
}
.timeline i{
	color:#B1B493;
	border:1px solid #B1B493;
	padding:8px;
	border-radius:7px;
}
.social{
	padding-left: 41em;
	padding-top: 1.5em;
}
.socialMedia {
	font-size: 1.5em;
    padding-top: 0.9em;
}
.network{
	font-size: 1.5em;
	padding-right: 1em;
	color: #7E8C99;
}
.call{
	font-size: 1.5em;
    padding-top: 0.9em;
    color: #7E8C99;
}
.calling{
	padding-right: 2em;
	padding-top: 1.5em;
}
.mailing{
	padding-top: 1.5em;
    padding-left: 1em;
}
.filter{
	padding-left: 11em;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
.filterBtn{
	width:15em;
}
.sendBtn{
	width: 15em;
}
.matching{
	background-color: #ffffff!important;
	color: black!important;
	border:none!important;
}
.work{
	background-color: #F5F5F5;
	padding-left: 3em;
}
.work1{
	padding-left: 3em;
	background-color: #ffffff;
	padding-bottom: 3em;
}
.fields{
	padding-top: 3em;
}
.title{
	padding-top: 2em;
}
.aboutImg{
	padding-top: 2em;
	padding-left:2em;
}
.about{
	margin-bottom: 2em;
}
.aboutImage{
	height: 32em;
	width:100%;
}
.content{
	/* text-align: center; */
	/* padding-top: 2em; */
	padding: 2em 2em 0em 4em;
}
.slides li{
	width:16em!important;
}
.featuredProducts{
	background-color: #F5F5F5;
	overflow: hidden;
}
.prodTitle{
	padding:2em;
	font-size: 20px;
	font-weight: 600;
}
.feature{
	height: 21em!important;
    width: 100%;
}
.products{
	padding-left:6em;
}
.headName{
	border-bottom: 1px solid black;
	width:77%;
}
.amenities{
	color: saddlebrown;
	padding-right: 1em;
}
.space{
	margin-right: 1em;
}
.workFont{
	font-size: 14px;
	padding-right: 6%;
}
.workImg{
	height: 14em;
	width:100%;
}
.description{
	background-color: #b1b493;
	padding:5em;
}
.description h6,h4{
	/* color: #ffffff; */
}
.contactList{
	padding-left: 1em;
	padding-top: 1em;
}
.contactList1{
	color: #ffffff;
	
}
.contactList li{
	/* color: #ffffff; */
}
.contactForm{
	background-color: #ffffff;
	padding:5em;
}
.img-container img {
   border: 1px solid #ccc;
   border-radius: 5px;
   cursor: pointer;
   -webkit-tap-highlight-color: transparent;
   transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;

}
.img-container img:hover{
  transform: scale(0.97);
 -webkit-transform: scale(0.97);
 -moz-transform: scale(0.97);
 -o-transform: scale(0.97);
  opacity: 0.75;
 -webkit-opacity: 0.75;
 -moz-opacity: 0.75;
  transition: .3s;
 -webkit-transition: .3s;
 -moz-transition: .3s;
}
.detailingNos{
	float: right;
}
p.detailing:before{
	content:url;
}
.footer{
	background-color: #222222;
}
.foot{
	padding:2em;
}
.footerHead{
	color: #ffffff;
}
.copyright{
	color: #ffffff;
}
p.copyright{
	text-align: center;
}
.copyContent{
	justify-content: center;
	margin-bottom: 0;
}
.footerContent{
	font-size: 14px;
	font-weight: 100;
	text-align: center;
	color: #ffffff;
}
.foot p{
	text-align: center;
	/* padding: 5px 12%; */
	margin: 0;
	color: #ffffff;
}
.foot i{
	background-color: #333333;
    border: 1px solid #333333;
    padding: 14px;
    border-radius: 38px;
    color: #BAC964;
    font-size: 24px;
}
.foot span{
	text-align: right;
	padding: 5px 10px;
	margin: 0;
	color: #ffffff;
}
.footerDetail{
	padding-top:2em;
}
.contactList1 a{
	color: white;
	text-decoration: none;
}
.footerSpace{
	padding-top:1em;
}
@media screen and (min-width:320px) and (max-width: 474px){
	.social{
		padding-left:8em;
	}
	.content {
		padding:1em 1em 1em 1em!important;
	}
	.desert{
		height:15em;
	}
	.mobile{
		background-color:#fff;
		padding:1em;
	}
	.section{
		padding-left:23px;
	}
	.headlist{
		margin-left:0px;
	}
	.banner{
		height:50vh;
	}
}